Jump to content


Photo

STEP v2.2.3 Official Bug Reports Thread


  • This topic is locked This topic is locked
26 replies to this topic

#1 Farlo

Farlo

    Dragon Prince

  • Site Founders
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,677 posts

Posted 17 March 2013 - 04:55 PM

BUG REPORTS ONLY PLEASE!

Please post any bugs or issues that you think may be related to this release on this thread. Those issues will be fixed, if possible, in the next STEP update.

Progress on the next STEP release can be found in this forum. Make sure to check back often for updates!


  • 0

#2 WilliamImm

WilliamImm

    Legendary Blue Dragon

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 1,570 posts

Posted 17 March 2013 - 07:10 PM

Right below Skyrim Flora Overhaul, there appears to be a malformed mod entry (it's showing up with a exclimation mark). What's going on with that?

#3 z929669

z929669

    Ixian Inventor

  • Administrators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 9,245 posts

Posted 17 March 2013 - 07:17 PM

[quote name=''WilliamImm' pid='30310' dateline='1363565422']Right below Skyrim Flora Overhaul' date=' there appears to be a malformed mod entry (it's showing up with a exclimation mark). What's going on with that?[/quote']
Thanks.

I fixed it. Caused by a "blank" not being removed from STEP:ModList/2.2.3

#4 mishmash

mishmash

    Citizen

  • Members
  • Pip
  • 76 posts

Posted 17 March 2013 - 09:52 PM

Why is "Compatibility Edition" in the baseline column beside Brawl Bugs Patch? Shouldn't that be in notes?
  • 0

#5 z929669

z929669

    Ixian Inventor

  • Administrators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 9,245 posts

Posted 17 March 2013 - 10:52 PM

Why is "Compatibility Edition" in the baseline column beside Brawl Bugs Patch? Shouldn't that be in notes?

It could, but the Baseline column indicates the recommended version, and notes indicate detail beyond that.

#6 Farlo

Farlo

    Dragon Prince

  • Site Founders
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,677 posts

Posted 17 March 2013 - 10:56 PM

Why is "Compatibility Edition" in the baseline column beside Brawl Bugs Patch? Shouldn't that be in notes?

Remnant of the olden days.  Fix'd.
  • 0

#7 torminater

torminater

    Dragon Prince

  • Contributors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,222 posts

Posted 18 March 2013 - 02:40 AM

Where do we put the Traps make noise.esp in our load order since BOSS doesn't recognize it?
  • 0

#8 z929669

z929669

    Ixian Inventor

  • Administrators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 9,245 posts

Posted 18 March 2013 - 10:38 AM

Where do we put the Traps make noise.esp in our load order since BOSS doesn't recognize it?

If you click on the plugin in the mods tab, it will list its dependencies on the right side. Just be certain that it follows any of those dependencies in the load order and set up a new rule in BUM. then BOSS will use your rule each time. When BOSS gets updated to recognize the mod, you will be notified of the redundant rule from the BUM interface, and then you can delete your custom version.

#9 torminater

torminater

    Dragon Prince

  • Contributors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,222 posts

Posted 19 March 2013 - 05:13 AM

Where do we put the Traps make noise.esp in our load order since BOSS doesn't recognize it?

If you click on the plugin in the mods tab, it will list its dependencies on the right side. Just be certain that it follows any of those dependencies in the load order and set up a new rule in BUM. then BOSS will use your rule each time. When BOSS gets updated to recognize the mod, you will be notified of the redundant rule from the BUM interface, and then you can delete your custom version.

Is that already on the wiki? E.g. the FAQ or the troubleshooting guide?
  • 0

#10 z929669

z929669

    Ixian Inventor

  • Administrators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 9,245 posts

Posted 19 March 2013 - 11:39 AM


Where do we put the Traps make noise.esp in our load order since BOSS doesn't recognize it?

If you click on the plugin in the mods tab, it will list its dependencies on the right side. Just be certain that it follows any of those dependencies in the load order and set up a new rule in BUM. then BOSS will use your rule each time. When BOSS gets updated to recognize the mod, you will be notified of the redundant rule from the BUM interface, and then you can delete your custom version.

Is that already on the wiki? E.g. the FAQ or the troubleshooting guide?

Not to my knowledge.

#11 mishmash

mishmash

    Citizen

  • Members
  • Pip
  • 76 posts

Posted 19 March 2013 - 06:15 PM

Is there a particular reason Get Snowy has 4.1 as baseline? There's a 4.2 now if you don't like 5.x
  • 0

#12 Farlo

Farlo

    Dragon Prince

  • Site Founders
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,677 posts

Posted 19 March 2013 - 06:26 PM

I can't think of a good reason why we're not just using v5.x, searching these forums hasn't turned up any reasons either.

EDIT: It appears that Z added the note on Feb. 3rd.
  • 0

#13 mishmash

mishmash

    Citizen

  • Members
  • Pip
  • 76 posts

Posted 19 March 2013 - 07:53 PM

I don't know if it's worth mentioning but BAIN doesn't like HD Baskets because it comes with two folders with options. Opening it and deleting the one you don't want then re-archiving works obviously.
  • 0

#14 z929669

z929669

    Ixian Inventor

  • Administrators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 9,245 posts

Posted 19 March 2013 - 09:24 PM

I can't think of a good reason why we're not just using v5.x, searching these forums hasn't turned up any reasons either.

EDIT: It appears that Z added the note on Feb. 3rd.

I don't even remember making the edit. We should not be referencing versions of mods anyway :whistling:

OK, I see why. Changed to v4.x

I don't know if it's worth mentioning but BAIN doesn't like HD Baskets because it comes with two folders with options. Opening it and deleting the one you don't want then re-archiving works obviously.

Just repack and be certain that the /textures folders are no more than two directories below root (see Complex BAIN in Wrye Bash Guide). We could write a BCF to handle that, but it is sooo simple ;)

#15 mishmash

mishmash

    Citizen

  • Members
  • Pip
  • 76 posts

Posted 19 March 2013 - 09:29 PM

Non-Essential Children needs note added "Hearthfire users install Hearthfire version." ...for consistency :hurr:
  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users